#-----------------------------------------------------------------------------
# By Pawel Piskunowicz
#-----------------------------------------------------------------------------


##### General properties...
of=z
image=Zdj\u0119cie
jump-to=Skok do
page=Strona
home=Strona G\u0142\u00f3wna
help=Pomoc
alert-save-protection=Nie masz uprawnie\u0144 do zapisywania zdj\u0119\u0107 z tego albumu!

##### Index-page specific properties...
first-page=Pierwsza Strona
prev-page=Poprzednia Strona
on-first-page=To jest pierwsza strona
up=Poziom wy\u017cej
last-page=Ostatnia Strona
next-page=Nast\u0119pna Strona
on-last-page=To jest ostatnia strona
slides=Zdj\u0119cia


##### Slide-page specific properties...
viewing=Ogl\u0105dasz
first-slide=Pierwsze zdj\u0119cie
prev-slide=Poprzedne zdj\u0119cie
on-first-slide=To jest pierwsze zdj\u0119cie
last-slide=Ostatnie zdj\u0119cie
next-slide=Nast\u0119pne zdj\u0119cie
on-last-slide=To jest ostatnie zdj\u0119cie
index-page=Index
slide-show=Start/Stop pokazu zdj\u0119\u0107
orig-image=Kliknij aby zobaczy\u0107 du\u017ce zdj\u0119cie
download-file=Sci\u0105gnij plik
download-sound=Sci\u0105gnij notatk\u0119 dzwi\u0119kow\u0105
order-print=Zam\u00f3w odbitk\u0119 tego zdj\u0119cia

exif-info=Poka\u017c/Ukryj EXIF
no-exif-info=Brak informacji EXIF


##### Common copyright specific properties...
skin-for=szablon dla
created-by=utworzone przez
updated-on=Data ostatniej aktualizacji albumu
visit-website=Odwied\u017a moj\u0105 stron\u0119
